Subject: full bull

From: [email-masked]
Date: Mon, 10 Dec 2001 09:06:21 EST

the term "full bull" as used by two people seems to have two apparently 
unrelated meanings. in the first case, i thought it meant something like "a 
lot of money". in the second one it seems to mean more like "derogatory and 
inflammatory criticism". what does it really mean? 
steven lytle

>..and I know a guy who made full 
>bull just on the basis of papers correcting the successive editions of a 
>notoriously sloppy -- but very popular -- logic text.)

And creating web sites for the vagaries of multiple browsers is a good 
industry as well, which many users pay enormous amounts of money for. And 
we have (more than) one person who does this kind of "correcting crap" for 
part of his living who is doing our web site for free. But he is getting 
"full bull" only from you.